@font-face {
  font-family: "LeagueSpartan-Bold";
  src: url("../fonts/League_Spartan/static/LeagueSpartan-Bold.ttf");
}
@font-face {
  font-family: "Poppins-Bold";
  src: url("../fonts/Poppins/Poppins-Bold.ttf");
}
:root {
  --primary-color: #13d3d0 !important;
  --lightGreen-color: #13d3d026;
  --lightgray-color: #fcfcfc;
  --br-b-color: #14d2ce;
  --dark-color: #0b0d39;
  --black-color: #000000;
  --modal-bg-color: #70707066;
  /* --primary-color:  transparent linear-gradient(80deg, #13D3D0 40%, #3BC499 80%); */
  --gradient-color: transparent linear-gradient(90deg, #13d3d0 0%, #3bc499 100%);
  --white-color: #ffffff;
  --filter-color: brightness(0) saturate(100%) invert(66%) sepia(77%)
    saturate(3275%) hue-rotate(136deg) brightness(110%) contrast(85%);
}
.nav-header-contain .li-nav-header .link-nav-contain {
  font-family: "Montserrat-Medium";
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background: var(--gradient-color);
  border: none;
}
.new-hero-section .heading-hero-content h1 span,
.new-hero-section .heading-right-card h5,
.new-welcome-section .max-welcome-content .welcome-title-details,
.gradient-text,
.new-professional-section-bg .heading-hero-content h1 span,
.new-how-to-work-details .number-show-roadmap .number-heading-details,
.sign-into-details .gradient-color-class,
.sign-into-details .signinto-title .any-question-title .heading-title-faq{
  /* background: var(--primary-color); */
  background: -webkit-linear-gradient(67deg, #13d3d0 40%, #3bc499 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  max-width: max-content;
}
.form-common-details .form-control,
.form-common-details .select2-container--default .select2-selection--single {
  background: var(--lightGreen-color);
}
.select2-step-inner
  .select2-container--default
  .select2-results__option--selected,
.select2-nationality-inner
  .select2-container--default
  .select2-results__option--selected,
.select2-residence-inner
  .select2-container--default
  .select2-results__option--selected,
.select2-pays-inner
  .select2-container--default
  .select2-results__option--selected,
.select2-preferred-inner
  .select2-container--default
  .select2-results__option--selected,
.select2-asset-inner
  .select2-container--default
  .select2-results__option--selected {
  background-color: var(--primary-color);
  color: var(--white-color);
}
.select2-step-inner .select2-results__option--selectable,
.select2-nationality-inner .select2-results__option--selectable,
.select2-residence-inner .select2-results__option--selectable,
.select2-pays-inner .select2-results__option--selectable,
.select2-preferred-inner .select2-results__option--selectable,
.select2-asset-inner .select2-results__option--selectable {
  background: var(--lightGreen-color);
}
.social-list .social-listitems .social-icon {
  height: 30px;
  width: 30px;
  object-fit: contain;
  filter: var(--filter-color);
  -webkit-filter: var(--filter-color);
}
.new-welcome-section .bg-welcome-details,
.new-research-section .research-bg-contain {
  background: var(--white-color);
}
.new-research-section .research-title-details .heading-research {
  position: relative;
  font-family: "Montserrat-SemiBold";
  font-size: 40px;
  line-height: 70px;
}
.new-research-section .research-title-details .heading-research::before,
.our-services-bg .our-services-contain::before,
.new-how-to-work-details .title-main-contain .heading-title::before,
.new-why-choose-content .title-whychoose-contain .heading-title-choose::before,
.new-faq-details-contain .our-services-bg .our-services-contain::before,
.new-contact-faq .contact-underline::before {
  content: " ";
  position: absolute;
  height: 5px;
  background: var(--br-b-color);
  width: 118px;
  left: 0;
  bottom: 0;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
.new-header-section .inner-listing-menu .btn-primary,
.new-header-section .inner-listing-menu .btn-primary:hover,
.new-header-section .inner-listing-menu .btn-primary:active {
  font-size: 20px;
  line-height: 30px;
  font-family: "Montserrat-Medium";
}
.new-research-section .research-bg-contain {
  padding: 145px 0px 163px;
}
.new-research-section .research-title-details {
  margin-bottom: 147px;
}
.new-research-section .research-grid {
  gap: 20px;
  /* row-gap: 100px; */
  background-image: url(../images/png/newlpp/logo-op.png) ;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.new-research-section .research-card .research-body {
  padding: 56px 40px 15px;
  height: 100%;
}
.new-research-section .research-card {
  border: none;
  box-shadow: none;
  background: transparent;
}
.flex-research-box .pig-icon-img,
.new-why-choose-details-list .pig-icon-img {
  width: 74.67px;
  height: 73.67px;
}
.new-research-section .flex-research-box {
  gap: 45px;
}
.new-research-section .flex-research-box .research-card-title span {
  color: var(--primary-color);
}
.new-research-section .desc-research .desc-details-research {
  text-align: center;
}
.new-research-section .flex-research-box .research-card-title {
  max-width: 220px;
}
.new-our-services-section {
  background: linear-gradient(
    181deg,
    rgb(19 211 208 / 10%),
    rgb(59 196 153 / 10%)
  );
}
.new-our-services-section .our-services-bg {
  background: transparent;
}
.new-our-services-section .our-services-bg .our-services-contain {
  color: #13d3d0;
}
.new-our-services-section .our-services-bg .our-services-contain {
  position: relative;
  width: max-content;
  font-family: "LeagueSpartan-Bold";
}
.new-our-services-section .our-services-title,
.new-how-to-work-details .title-main-contain {
  display: flex;
  justify-content: center;
}
.our-services-bg .our-services-contain::before {
  width: 59px;
}
.new-our-services-section .inner-img-contain .service-img {
  height: 488px;
  max-width: 712px;
  border-radius: 15px;
}
.new-our-services-section .ourservice-img-contain::after {
  background: var(--gradient-color);
  width: 118px;
  left: -40px;
}
.new-our-services-section .service-contain-details .services-grid {
  gap: 137px;
}
.new-our-services-section .heading-services {
  font-size: 25px;
  line-height: 33px;
}
.new-our-services-section .col-services-list {
  margin-bottom: 95px;
}
.new-how-to-work-details .bg-title-how {
  background: transparent;
}
.new-how-to-work-details .title-main-contain .heading-title {
  color: #13d3d0;
  position: relative;
  width: max-content;
}
.new-how-to-work-details .roadmap-right-img-pd .roadmap-contain-img {
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.text-wolfo {
  width: 143.11px;
  height: 39.75px;
}
.road-map-btn-sec .btn-primary {
  width: 430px;
  margin-top: 48px;
}
.new-how-roadmap-details .number-road-desc p {
  line-height: 30px;
}
.new-why-choose-content {
  background: linear-gradient(
    181deg,
    rgb(19 211 208 / 10%),
    rgb(59 196 153 / 10%)
  );
  padding: 58px 0 112px 0;
}
.new-why-choose-content .bg-title-why {
  background-image: none;
}
.new-why-choose-content .title-whychoose-contain .heading-title-choose {
  color: #13d3d0;
  position: relative;
}
.new-why-choose-content .title-whychoose-contain .heading-title-choose::before {
  width: 224px;
}
.new-why-choose-content .bg-title-why {
  min-height: auto;
  padding: 0;
}
.new-why-choose-details-list {
  padding-top: 200px;
}
.new-why-choose-details-list .why-choose-common {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 277px;
  row-gap: 135px;
}
.new-why-choose-details-list .why-choose-common .gradient-text {
  font-size: 40px;
  line-height: 48px;
  font-family: "Montserrat-Bold";
}
.new-why-choose-details-list .why-choose-common .why-choose-content {
  font-size: 25px;
  line-height: 36px;
  font-family: "Montserrat-Medium";
  max-width: 350px;
}
.why-choose-img-wrapper {
  display: flex;
  gap: 29.58px;
  margin-top: 29px;
}
.new-faq-details-contain {
  padding: 78px 0 113px 0;
}
.new-faq-details-contain .our-services-bg {
  background: none;
  padding: 0;
  min-height: unset;
}
.new-faq-details-contain .our-services-bg .our-services-contain {
  color: var(--black-color);
  font-family: "LeagueSpartan-Bold";
  position: relative;
  width: max-content;
}
.new-faq-details-contain .our-services-bg .our-services-contain::before {
  bottom: unset;
  top: -8.5px;
  width: 150px;
}
.new-faq-details-contain .custom-accor-faq .faq-accordion-item {
  border-color: var(--primary-color);
  box-shadow: 0px 3px 7px rgb(19 211 208 / 60%);
}
.new-faq-details-contain .faq-accordion-details {
  padding: 131px 0 0 0;
}
.new-faq-details-contain .faq-btn-sec {
  display: flex;
  align-items: center;
  justify-content: end;
  margin-top: 64.8px;
}
.new-faq-details-contain .faq-btn-sec .btn-primary {
  max-width: 430px;
}
/* .blog-wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 50px;
  row-gap: 50px;
} */
.bog-img-wrapper .blog-img {
  width: 100%;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  width: 245px;
  height: 274px;
  object-fit: cover;
}
.blog-content-sec .blog-date {
  color: var(--primary-color);
  font-size: 15px;
  line-height: 30px;
  margin-bottom: 10px;
  font-family: "Montserrat-Medium";
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  display: block;
}
.blog-content-sec .post-title {
  color: var(--black-color);
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 10px;
  font-family: "Montserrat-SemiBold";
  transition: all 0.3s ease-in-out;
}
.bog-img-wrapper:hover .blog-content-sec .blog-date {
  color: var(--black-color);
}
.bog-img-wrapper:hover .blog-content-sec .post-title {
  color: var(--primary-color);
}
.decouvrez-sec .our-services-bg {
  margin-bottom: 138px;
}
.decouvrez-content-wrapper .nos-text {
  font-size: 25px;
  line-height: 33px;
  color: var(--primary-color);
  margin-bottom: 60px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.table-signature-contain .sm-signature-pad-details {
  margin: 0px 0px 50px 0px;
}

.request-initail-details .request-user-card .request-user-body {
  padding-bottom: 20px;
}
.new-footer-details-contain .footer-grid {
  grid-template-columns: 2fr 3.3fr 3fr 5.9fr;
}
.language-wrapper .language-btn {
  background: var(--gradient-color);
  padding: 6.2px 20px;
  border-radius: 38px;
  -webkit-border-radius: 38px;
  -moz-border-radius: 38px;
  -ms-border-radius: 38px;
  -o-border-radius: 38px;
  box-shadow: 0px 3px 6px #00000029;
  color: var(--white-color);
  font-size: 20px;
  line-height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 23.8px;
  width: 129px;
}
.language-wrapper {
  position: relative;
}
.language-wrapper:hover .language-btn {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}
.language-btn .logo-terre-img {
  width: 32.22px;
  height: 32.22px;
  object-fit: contain;
}
.language-wrapper .language-ul {
  background: var(--gradient-color);
  width: 129px;
}
.language-wrapper .language-ul .language-li {
  text-align: center;
  color: var(--white-color);
  font-size: 20px;
  line-height: 30px;
  font-family: "Montserrat-Medium";
  display: none;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.language-wrapper:hover .language-ul .language-li {
  display: block;
}
.new-professional-section-bg {
  background-image: url(../images/svg/newlpp/right-bg.svg);
}
.new-professional-section-bg .professional-card-bg .right-prof-img {
  border: none;
  box-shadow: none;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  height: 556px;
}

.hr-center {
  display: flex;
  justify-content: center;
}
.new-label-solution-section.new-research-section .flex-research-box {
  gap: 20.33px;
}
.new-label-solution-section.new-research-section
  .flex-research-box
  .research-card-title {
  max-width: 230px;
}
.new-how-to-work-details {
  background: var(--white-color);
}
.new-research-section {
  padding-bottom: 106.31px;
}
.how-to-work-details.new-how-to-work-details {
  padding: 121.31px 0 50px 0;
}
.new-how-to-work-details .bg-title-how {
  padding: 0;
}
.new-how-to-work-details .how-roadmap-details {
  padding: 125px 0 50px 0;
}
.new-how-to-work-details .roadmap-right-img-pd .roadmap-contain-img {
  max-width: 647px;
}
/* .new-faq-details-contain.our-services-bg .our-services-contain::before{
display: none;
} */
.contact-underline {
  position: relative;
}
.new-contact-faq .contact-underline::before {
  width: 117px;
  bottom: -25px;
}
.grid-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.hero-pd-list {
  padding: 309px 0px 140px 0px;
}
.new-step-details-contain .fix-number-ul li {
  border-color: #c1c1c1;
}
.new-step-details-contain .fix-number-ul li.active.scale-active:after {
  height: calc(100% - 5px);
  opacity: 1 !important;
}
.new-step-details-contain .fix-number-ul li a {
  background: #c1c1c1;
  font-family: "Poppins-Bold";
}
.new-step-details-contain .fix-number-ul li.active {
  border-color: var(--primary-color);
  transform: scale(1.1);
}
.new-step-details-contain .fix-number-ul li.active a {
  background: var(--gradient-color);
  transition: all 0.3s;
}
.new-step-details-contain .fix-number-ul li.active:after {
  background: var(--primary-color);
}
.new-step-details-contain .form-common-details .form-label span {
  color: var(--primary-color);
}
.postal-grp {
  display: flex;
  gap: 5px;
}
.max-347 {
  max-width: 347px;
}
.new-step-details-contain
  .form-common-details
  .form-check-input:checked[type="radio"] {
  background: url("../images/svg/newlpp/radio-ic.svg");
  background-repeat: no-repeat;
  background-position: center;
}
.new-step-details-contain .check-flex-candidate .form-check-label a {
  text-decoration: none;
}
.new-step-details-contain .soumettre-btn-sec .btn-primary {
  width: max-content;
}
.new-step-details-contain
  .form-common-details
  .form-check
  .form-check-input:focus {
  box-shadow: none;
}
.new-common-modal-fade {
    background: var(--modal-bg-color);
}
.new-common-modal-fade .form-common-details .form-check .form-check-input {
    border: 1px solid #707070;
}
.new-common-modal-fade .form-common-details .form-check .form-check-input:focus{
    box-shadow: none;
}
.new-common-modal-fade .common-modal-header .btn-close {
    background-image: url(../images/svg/newlpp/closeIc.svg);
}
.new-header-section .user-profile-show .profile-bg-details{
background: var(--gradient-color);
}
.new-user-breadcrumb-details .breadcrumb-item+.breadcrumb-item::before {
    color: var(--primary-color);
}
.new-completed-document-details{
    background: rgb(19 211 208 / 15%);
}
.new-common-my-agent-pd .agent-profile-show .profile-bg-details{
background: var(--gradient-color);
}
.new-common-my-agent-pd .name-agent-details .company-position-title{
color: var(--black-color);
}
.new-common-my-agent-pd .name-agent-details .agent-position-show {
    font-family: "Montserrat-Medium";
}
.new-common-my-agent-pd .tab-title-statics h6{
    color: var(--primary-color);
    text-transform: capitalize;
}
.new-search-affilies-flex .form-search-details .form-control{
background: var(--lightGreen-color);
}
.c-star.active path {
    fill: var(--primary-color);
    stroke: var(--primary-color);
}
.new-common-modal-fade .modal-dialog .modal-content .common-modal-header .btn-close {
    background-image: url(../images/svg/newlpp/closeIc.svg);
}
.new-mobile-max-contain .success-card-sm-id {
    background: rgb(19 211 208 / 15%);
}
.new-mobile-max-contain .top-sm-space {
    padding: 0px 24px 100px 24px;
}
.new-mobile-max-contain .id-title-sm {
    padding-left: 20px;
}
.max-welcome-content{
  display: flex;
  justify-content: center;
}
.new-header-section .nav-header-contain{
  gap: 30px;
}
.new-step-details-contain .fix-number-ul li:after {
  background: #C1C1C1;
}
.new-contact-faq .contact-max-btn {
  margin-bottom: 66px;
}
.new-faq-details-contain .custom-accor-faq .faq-accordion-item {
  border-color: #13D3D0;
  box-shadow: 0px 3px 7px rgb(19 211 208 / 40%), inset 0px 3px 7px rgb(19 211 208 / 40%);
  border-width: 2px;
}
.custom-accor-faq .faq-accordion-item .faq-accordion-btn {
  border-bottom: 2px solid #13d3d0;
}
.hero-card-details {
  max-width: 557px;
  margin-left: auto;
  margin-right: -19px;
}
.li-nav-inner-details {
  padding: 20px 24px;
  top: 216%;
}
.li-nav-inner-details .inner-listing-menu:last-child {
  margin-bottom: 6px;
}
.header-contain-flex .right-header-nav {
  gap: 82px;
}
